WordPress Plugin All in One SEO Pack Security Exploit

We stopped using this a while back, but a popular plugin “All in one SEO Pack’ was found to have a big security issue

Anyone using it should upgrade to 2.1.6 through your Dashboard or at the WordPress plug in here.

If you have been using this plugin we suggest a security audit be performed immediately.

Comments are closed.